@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@700&family=Quicksand&display=swap');

* {margin: 0; padding: 0;}
  
  

body {font-family: 'Quicksand', sans-serif; font-size: 16px; background:  url(../bcg/header-bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}


p {}

ul {
  margin-left:20px;
}

ul ol {
  margin-left:20px;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion { 
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 38px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

h1 {font-family: 'Oxygen', sans-serif;}
.blue-underline {text-decoration: underline; color: #D9A300;}
/* =========== Navigation ============ */

.navbar-default {background-color: transparent; border-color: #444; z-index: 110; transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -webkit-transition: all 1s;}
.navbar-default .navbar-nav > li > a {color: #B5B5B5; font-family: 'Oxygen', sans-serif; transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -webkit-transition: all 1s; 
}
.navbar-default .navbar-nav > li > a:hover {color: #D9A300;}
.navbar-default .navbar-nav > li > a:focus {color: #B5B5B5;}
.navbar-brand {padding: 9px 15px;}
.navbar-brand img  { transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -webkit-transition: all 1s;}
.navbar-default .navbar-nav > .active>a, 
.navbar-default .navbar-nav > .active>a:hover,
.navbar-default .navbar-nav > .active>a:focus {background-color: transparent; color: #D9A300;} 



.header {}
.header-col {height: 600px; 
    
}
.header-col .header-form { padding: 2rem; margin-top: 5rem;  margin-bottom: 5rem; text-align: center; background:rgba(255, 204, 0, 0.9); font-size:2rem;}

.header-form h2{font-size:3rem; color:#FFF; margin-bottom:2rem;}
 
 
.header-col .form-control {}

.header-col input[type=text] {background-color: transparent; color: #FFF; font-weight: 400; border-radius: 0; border: 2px solid #FFF;}
.form-group {margin-top: 2rem;;}


.header-col .btn-primary {width: 100%; background-color: #000;  font-family: 'Quicksand', sans-serif; font-size: 20px; letter-spacing: 3px; border: 2px solid #D9A300; transition: all 0.7s; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -o-transition: all 0.7s; 
}
.header-col .btn-primary:hover {width: 100%; background-color: #D9A300; font-weight: 600; font-family: 'Quicksand', sans-serif; font-size: 20px; border: 2px solid #D9A300; 
}

.header-text h1 {color: #D9A300; text-shadow: 1px 1px #FFF; font-family: 'Oxygen', sans-serif; font-size:6rem; line-height:6rem; padding-top:4rem;}
.header-text h2 {color: #D9A300; text-shadow: 2px 2px #000; font-family: 'Oxygen', sans-serif; font-size:3rem; line-height:4rem; padding-top:2rem;}

.header-text p {color: #fff; font-size:2rem; }


.logoimg {padding-top: 10px;}
.header-overlay {;}

.header-btns {margin-top: 30px; margin-bottom: 50px;}

.header-btns i {color:#D9A300; padding-left: 300px; font-size: 70px; transition: 0.75s;}
.header-btns i:hover {color:#fff; transition: 0.75s;}
.section-about {text-align: center; padding-bottom: 8rem; padding-top: 5rem; background-image: url(../images/crossword.png); background-attachment: fixed; 
}
.section-title {color:#D9A300; font-size: 48px; font-weight: 900; padding-top: 2rem; 
    text-align: center; font-family: 'Quicksand', sans-serif;}
.fa-user,
.fa-bicycle,
.fa-location-arrow {color:#333; padding-bottom: 10px;   
    transition: .9s;}
.fa-user:hover,
.fa-bicycle:hover,
.fa-location-arrow:hover {color:#D9A300; transition: 0.9s;}
.heading {font-family: 'Quicksand', sans-serif; color:#D9A300; font-weight: 800; font-size: 36px; padding-bottom: 15px; text-align: center;}
.col-caption {color: #333; font-family: 'Oxygen', sans-serif; 
    font-size: 22px; 
}
.performer {background-image: url(../images/testimonial-bg.jpg); background-attachment: fixed; background-size: cover; text-align: center;}

.performer-overlay {background-color: rgba(31, 31, 31, .70);}
.carousel-inner .item img {padding: 5px; border: solid 2px #D9A300; border-radius: 50%; margin: 0 auto; width: 110px; height: 110px;}
.carousel-inner .item h2 {color: #D9A300; font-family: 'Quicksand', sans-serif; padding-bottom: 15px;}
.job {color: #fff; font-size: 18px; text-transform: uppercase; 
}
.performer-caption p {color: #fff; font-size: 26px; line-height: 50px; font-family: 'Oxygen', sans-serif; padding-bottom: 40px; 
}
.carousel-indicators {bottom: 12px; 
}
.carousel-indicators > li {border: 1px solid #129Cf3;}
.carousel-indicators .active {background-color: #D9A300;}
/*SECTION-TIMELINE*/

.section-timeline {background-color: white; padding-top: 5rem;}
.timeline {list-style: none; padding: 20px 0 80px; padding-top: 50px; position: relative;}
.timeline:before{top:0; bottom: 0; position: absolute; content: " "; width: 3px; background-color: #eeeeee; left: 50%; margin-left: -1.5px; 
}
.timeline > li {margin-bottom: 20px; position: relative;}
.timeline > li:before,
.timeline > li:after {display: table; content: " ";}
.timeline > li:after {clear: both;}
.timeline > li > .timeline-panal {width: 50%; float: left; border: 1px solid #d4d4d4; border-radius: 2px; padding: 20px; position: relative; box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175); 
}
.timeline p {font-family: 'Oxygen', sans-serif;; font-weight: 700;}
.timeline > li:not(.timeline-inverted) {padding-right: 90px;}
.timeline > li.timeline-inverted {padding-left: 90px;}
.timeline > li > .timeline-badge {font-size: 2rem; !important
    color: #FFF; 
    width: 50px; height: 50px; line-height: 50px; text-align: center; position: absolute; top: 16px; left: 50%; margin-left: -25px; background-color: #D9A300; border-top-right-radius: 50%; border-top-left-radius: 50%; border-bottom-right-radius: 50%; border-bottom-left-radius: 50%;}
.timeline > li > .timeline-badge > .counteryear {color: #FFF; font-weight: 900;}
.timeline > li.timeline-inverted > .timeline-panal {float: right;}
.timeline-title {font-size: 20px; font-weight: 700; font-family: 'Quicksand', sans-serif;}
.under-heading {font-weight: 700; text-align: center; font-size: 20px; font-family: 'Quicksand', sans-serif;}

.section-wrapper {margin-top: 60px; text-align: center;}
.numbers-section {padding-top: 3rem; padding-bottom: 5rem; background-image: url(../images/crossword.png); background-attachment: fixed; 
}
.numbers-section .num-data  i {color: #D9A300; padding-bottom: 20px; transition: all .7s; -webkit-transition: all .7s; -moz-transition: all .7s; -o-transition: all .7s;}
.numbers-section .num-data  i:hover {color: #333;}
.numbers-section .num-data .counter {font-size: 30px; font-weight: 800; padding-bottom: 8px;}
.numbers-section .num-data p {font-size: 18px; text-transform: uppercase; font-weight: 700; font-family: 'Quicksand', sans-serif;}
.contact-us {padding-bottom: 5rem; padding-top: 3rem; 
}
.contact-us textarea {height: 105px;}
.contact-us .social-icons {padding-top: 45px; padding-bottom: 25px;}
.contact-us li {display: inline-block; padding-left: 20px;}
.contact-us .list-unstyled i {color: #D9A300; transition: all 0.75s; -webkit-transition: all 0.75s; -o-transition: all 0.75s; -moz-transition: all 0.75s;}
 .contact-us .list-unstyled i:hover {color: #333; 
}  


 
.footer-section {padding-bottom: 20px; padding-top: 20px; background-color: #D9A300; color: #FFF; text-align:center;  position: fixed; width:100%;  left: 0;  bottom: 0;}    
.usama a {color: #fff; text-decoration: none; 
}    
.usama a:hover {color: #333; text-decoration: underline; 
}
.loading-overlay {width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99999; background: #D9A300; 
}
/*spinner*/
.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 300px auto;}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #333;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;       animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;       animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;       animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;       animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;       animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;       animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;       animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;       animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;       animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;       animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {-webkit-transform: scale3D(1, 1, 1);         transform: scale3D(1, 1, 1);
  } 35% {-webkit-transform: scale3D(0, 0, 1);         transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {-webkit-transform: scale3D(1, 1, 1);         transform: scale3D(1, 1, 1);
  } 35% {-webkit-transform: scale3D(0, 0, 1);         transform: scale3D(0, 0, 1);
  } 
}